Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
serial::GsmModem::SimSecurityStatusChangedEvent Struct Reference

Sim card security status changed event. More...

Inheritance diagram for serial::GsmModem::SimSecurityStatusChangedEvent:

## Public Attributes
SimSecurityStatus | newSimStatus
| new SIM card security status
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Sim card security status changed event.

Definition at line 75 of file GsmModem.idl.

## Member Data Documentation

## ◆ newSimStatus

SimSecurityStatus serial::GsmModem::SimSecurityStatusChangedEvent::newSimStatus

new SIM card security status

Definition at line 76 of file GsmModem.idl.

The documentation for this struct was generated from the following file:

- GsmModem.idl